problème avec mon ibook G4

whitepulse

Membre enregistré
12 Novembre 2005
3
0
salut à tous ,

Ca fait pas longtemps que j'ai un ibook et je suis un peu perdue :

1°Sur yahoo musique je n'arrive a visionner aucune video ni à ecouter la radio même si j'ai installer netscape
2°Mise à part limewire je n'arrive à installer aucun autre logiciel de téléchargement par exemple quand je lance acqlite ca me met que j'ai besoin de java 4.1 donc je telecharge java et la au moment de l'ouvrir je ne peux pas car j'ai besoin de classic et il ne fonctionne qu'avec mac os 9.1.Sur ce je télécharge mac os 9.1 et la je ne peux pas l'ouvrir car on me met de nouveau que j'ai besoin de classic bref c'est sans fin...
3°Pour amule j'arrive à l'ouvrir mais je dois rentrer le nom et l'IP port ( d'ailleurs je ne sais pas ce que c ) et sinon ca me marque error et j'arrive pas à me connecter

Bref je n'arrive à rien avec ce mac je commence è regretter de l'avoir acheter faites moi changer d'avis ....
Merci d'avance
 

cameleone

Membre expert
Club MacG
22 Mars 2005
1 837
119
51
Nice
Je suppose que tu n'as pas acheté ton iBook QUE pour aller sur Yahoo Musique ou faire du P2P...;) N'étant utilisateur ni de l'un ni de l'autre je ne saurais trop t'aider (d'autres plus calés que moi le feront certainement), en revanche permets-moi de te faire remarquer qu'il est un peu tôt au vu de ces seuls soucis pour regretter ton achat - rassure-toi, c'est un très bon choix que tu as fait.
 

Sim le pirate

Membre actif
20 Mars 2005
802
118
38
Mons/Bruxelles
whitepulse a dit:
salut à tous ,

Ca fait pas longtemps que j'ai un ibook et je suis un peu perdue :

1°Sur yahoo musique je n'arrive a visionner aucune video ni à ecouter la radio même si j'ai installer netscape
2°Mise à part limewire je n'arrive à installer aucun autre logiciel de téléchargement par exemple quand je lance acqlite ca me met que j'ai besoin de java 4.1 donc je telecharge java et la au moment de l'ouvrir je ne peux pas car j'ai besoin de classic et il ne fonctionne qu'avec mac os 9.1.Sur ce je télécharge mac os 9.1 et la je ne peux pas l'ouvrir car on me met de nouveau que j'ai besoin de classic bref c'est sans fin...
3°Pour amule j'arrive à l'ouvrir mais je dois rentrer le nom et l'IP port ( d'ailleurs je ne sais pas ce que c ) et sinon ca me marque error et j'arrive pas à me connecter

Bref je n'arrive à rien avec ce mac je commence è regretter de l'avoir acheter faites moi changer d'avis ....
Merci d'avance

Alors, pour yahoo music, je pense que tu peux oublier, il n'est même pas compatible
avec Firefox sous windows!!! :eek: Tu peux quand même essayer avec Opera qui peut se faire passer pour internet
explorer...

Sinon on dirait que tu as une (très?) ancienne version de Java, télécharge la dernière ici et tout devrait rouler!

;)
 

JPTK

Membre vénérable
Club MacG
19 Septembre 2002
21 884
2 903
45
Grenoble/Le Creusot
jamrek.com
whitepulse a dit:
salut à tous ,

Ca fait pas longtemps que j'ai un ibook et je suis un peu perdue :

1°Sur yahoo musique je n'arrive a visionner aucune video ni à ecouter la radio même si j'ai installer netscape
2°Mise à part limewire je n'arrive à installer aucun autre logiciel de téléchargement par exemple quand je lance acqlite ca me met que j'ai besoin de java 4.1 donc je telecharge java et la au moment de l'ouvrir je ne peux pas car j'ai besoin de classic et il ne fonctionne qu'avec mac os 9.1.Sur ce je télécharge mac os 9.1 et la je ne peux pas l'ouvrir car on me met de nouveau que j'ai besoin de classic bref c'est sans fin...
3°Pour amule j'arrive à l'ouvrir mais je dois rentrer le nom et l'IP port ( d'ailleurs je ne sais pas ce que c ) et sinon ca me marque error et j'arrive pas à me connecter

Bref je n'arrive à rien avec ce mac je commence è regretter de l'avoir acheter faites moi changer d'avis ....
Merci d'avance


Il serait peut-être intéressant de savoir sous quelle version de mac osx tu es déjà ?
J'ai tous les logiciels de téléchargements inimagineables et ils fonctionnent tous sans soucis comme chez 99 % des mac user.

On trouvera facilement des réponses à tes questions, par contre il arrive quelques fois que certains sites restreignent l'accès aux seuls utilisateurs de windoz, c'est rare mais c'est comme ça, c'est la loi de l'hégémonie microsoftienne.

Mais avoir un mac c'est surtout autre chose, entre autres ça :
http://forums.macg.co/vbulletin/showpost.php?p=3423945&postcount=14


Pour le téléchargement, essaye Mlmac
 

ntx

Membre vénérable
Club MacG
15 Octobre 2004
12 128
376
92
Il faudrait qu'ils se mettent à jour sur Yahoo! Music : ça fait quelques années que les gens n'utilisent plus Netscape 4.x :D :D :D Comme un site en est encore là, je passe mon chemin ...